.btn-hover a:hover {
    text-decoration: underline;
}

.text-margin p {
    margin-bottom: 0;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.btn-abs {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.lang-sw {
	width: 20px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%)
}

.lang-sw .cpel-switcher__toggle > a > .cpel-switcher__name,
.lang-sw .cpel-switcher__toggle > a > .cpel-switcher__icon {
	display: none;
}

.lang-sw .cpel-switcher__list {
	background-color: #FFF;
	border: 1px solid rgba(0, 0, 0, 0.176);
	border-radius: 6px;
	padding: 8px 0 !important;
	opacity: 0;
	    max-height: none !important;
    margin-top: 10px !important;
}

.lang-sw .cpel-switcher__list a {
	padding: 4px 16px !important;
}

.cpel-switcher__toggle--on + ul {
	opacity: 1 !important;
}